/*
Theme Name: Avada Child
Theme URI: https://themeforest.net/item/avada-responsive-multipurpose-theme/full_screen_preview/2833226
Author: ThemeFusion
Author URI: https://ThemeFusion.com
Description: Avada child theme.
Template: Avada
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: avada-child
*/
.fusion-image-wrapper .fusion-rollover {
    background-image: -webkit-gradient(linear,left bottom,left top,from(#7abdd4),to(rgba(202, 229, 238, 0.9))) !important;
    background-image: linear-gradient(to top,#7abdd4 0,rgba(202, 229, 238, 0.9) 100%) !important;
}
.fusion-selector-down:before {
    color: #009CAB !important;
}
#side-header .fusion-main-menu>ul>li.menu_booknow {
    text-align: center;
}
#side-header .fusion-main-menu>ul>li.menu_booknow a {
    display: block;
    margin-top: 20px;
}
#side-header .fusion-main-menu>ul>li.menu_booknow a span {
    background: #FF6354;
}

#side-header .fusion-main-menu>ul>li.fusion-menu-login-box > a:after{
font-family: 'Font Awesome 5 Free';
    content: "\f007";
    height: 16px;
    width: 16px;
    color: #232b57;
    border: 1px solid #232b57;
    border-radius: 100%;
    padding: 5.6px;
    top: 0 !important;
    position: relative;
    line-height: 1;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
}
#side-header .fusion-main-menu>ul>li.fusion-menu-cart > a:after{
    height: 16px;
    width: 16px;
    color: #232b57;
    border: 1px solid #232b57;
    border-radius: 100%;
    padding: 5.6px;
    top: 0 !important;
    position: relative;
    line-height: 1;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
}
#side-header .fusion-main-menu>ul>li.fusion-menu-login-box a span {
    display: none;
}
#side-header .fusion-main-menu>ul>li.fusion-menu-login-box,
#side-header .fusion-main-menu>ul>li.fusion-menu-cart {
    display: inline-block;
    float: left;
    padding: 0 4px;
    margin-top: 20px;
}
#side-header .fusion-main-menu>ul>li.fusion-menu-login-box > a, 
#side-header .fusion-main-menu>ul>li.fusion-menu-cart > a{
    padding: 0;
    border: 0;
}
#side-header .fusion-main-menu>ul>li.fusion-menu-login-box {
    margin-left: 60px;
}
#side-header .fusion-main-menu>ul>li.fusion-menu-login-box:hover{
    
}
#side-header .fusion-main-menu>ul>li.fusion-menu-login-box > a:after
#side-header .fusion-main-menu>ul>li.fusion-menu-cart {
    margin-right: 37%;
}

.fusion-main-menu ul.fusion-menu.login_hovered .fusion-menu-cart {
    display: none !important;
}
.fusion-main-menu ul.fusion-menu.cart_hovered .fusion-menu-login-box {
    display: none !important;
}
#side-header .fusion-main-menu>ul.login_hovered >li.fusion-menu-login-box {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}
#side-header .fusion-main-menu>ul.login_hovered >li.fusion-menu-login-box a {
    text-align: center;
}

#side-header .fusion-main-menu>ul.cart_hovered >li.fusion-menu-cart{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}
#side-header .fusion-main-menu>ul.cart_hovered >li.fusion-menu-cart a {
    text-align: center;
}
form.checkout .form-row.form-row-first {
    width: 48%;
    float: left;
}
form.checkout .form-row.form-row-last {
    width: 48%;
    float: right;
}

.fusion_button.book_button,
.book_button{
    background: #FF6354;
}
.fusion_button.book_button:hover,
.fusion_button.book_button:focus,
.book_button:hover,
.book_button:focus{
    background: #f59990;
}
#main .product .product_title{
    font-size: 36px !important;
}
.product .product-border {
    border-color: #009CAB !important;
}
.woocommerce-cart-form h2,
.cart-collaterals h2{
    font-size: 36px !important;
}
.shop_table thead tr th,
.cart_totals table th{
    font-size: 20px !important;
    font-weight: 400  !important;
}
table.shop_table{
    font-size: 16px;
}
form.checkout.woocommerce-checkout h3 {
    font-size: 30px !important;
}#side-header .fusion-main-menu>ul>li.menu_booknow a
div.woocommerce-checkout-payment {
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
}
.checkout .payment_methods {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 0;
    width: auto;
    float: left;
}
.woocommerce-checkout-payment .place-order {
    width: auto;
    float: right;
}
.checkout .payment_methods li img {
    display: none;
}

.shop_table .product-thumbnail {
    display: none;
}
table.cart .product-info {
    margin-left: 0;
    margin-top: 0;
}
.woo-tabs-horizontal .woocommerce-content-box.avada-checkout {
    overflow: hidden;
}

.group_table tr:nth-child(2n) {
    background: #eee;
    padding: 0 20px;
}
.group_table tr td {
    padding: 10px 20px;
}
.product .summary .cart .quantity {
    background: #fff;
}
.product .summary .cart .quantity input {
    background: #fff;
}
.group_table tr td.woocommerce-grouped-product-list-item__price p {
    margin: 0;
    line-height: 1;
}
@media only screen and (max-width: 800px){
.mySep {
    margin-top: 200px !important
}
}

@media only screen and (max-width: 600px){
form.checkout #billing_last_name_field, form.checkout #shipping_last_name_field {
    float: right;
    width: 100%;
}
form.checkout #billing_first_name_field, form.checkout #shipping_first_name_field {
    float: left;
    width: 100%;
}
form.checkout .form-row.form-row-first {
    width: 100%;
    float: left;
}
form.checkout .form-row.form-row-last {
    width: 100%;
    float: right;
}
}